[App]
Vendor=Mozilla
Name=Fennec
Version=12.0a1
BuildID=20120104031035
SourceRepository=http://hg.mozilla.org/mozilla-central
SourceStamp=200a8d1fb452
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=12.0a1
MaxVersion=12.0a1

[XRE]
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={a23983c0-fd0e-11dc-95ff-0800200c9a66}&version=12.0a1&buildid=20120104031035
